<?xml version="1.0" encoding="utf-8"?>
<component size="590,69" extention="ProgressBar">
  <controller name="c1" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n2_cv0e" name="n2" src="ri8pdd" fileName="img/albums_jdt_01.png" xy="0,0" size="588,68">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n3_cv0e" name="bar" src="ri8pde" fileName="img/albums_jdt_02.png" xy="4,4" size="580,60">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n4_cv0e" name="title" xy="195,1" size="232,67" font="ui://o9974uc5wgo422" fontSize="48" color="#fcf6e4" align="center" vAlign="middle" autoSize="none" strokeColor="#3d3b30" strokeSize="3" text="1/1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
  <ProgressBar titleType="valueAndmax"/>
</component>